body{
    background-color: #010A1B;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    color: #EAEFF4;
}

.overlay-top{
    background: linear-gradient(180deg, #16253A 0%, rgba(0,0,0,0) 96.5%);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 257px;
}

.overlay-bottom{
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, #16253A 96.5%);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 257px;

}

.background{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}

.container{
    position: relative;
    display: flex;
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.logo{
    max-width: 400px;
}

.card{
    border-radius: 10px;
    padding: 24px;
    margin-top: 64px;
    max-width: 768px;
}

.btn{
    background: linear-gradient(94.32deg, #F2C56B 14.15%, #F0B43A 97.11%);
    border-radius: 10px;
    padding: 14px 45px;
    display: inline-block;
    color: #010A1B;
    text-decoration: none;
    font-size: 18px;
    line-height: 21px;
    margin-top: 32px;
}

.btn:hover{
    background: linear-gradient(94.32deg, #F2C56B 14.15%, #F2C56B 97.11%);
    text-decoration: none;
}

.text-center{
    text-align:center;
}

h2{
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 400;
}

.mgl{
    display: block;
    position: fixed;
    bottom: 24px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 10px;
    text-align:center;
    letter-spacing: 0.5px;
    width: 100%;
}

.relative{
    position: relative !important;
    left: auto !important;
    bottom: auto !important;
    transform: none !important;
    margin-top: 64px;
    margin-bottom: 24px;
}

.mgl svg{
    margin-bottom: 4px;
}

@media only screen and (max-width: 600px) {
    .container{
        height: auto;
    }

    .logo{
        max-width: 240px;
        margin-top: 32px;
    }

    .card{
        margin-top: 16px;
    }

    h2{
        font-size: 20px;
    }

    .btn{
        padding: 14px 32px;
        margin-top: 32px;
    }
  }